.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
}

.logo {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.magin {
	padding:5px;
}

body {
	margin:0;
	padding:0;
	background-repeat:repeat-x;
	background-color:#15317E; 
 	font-family:verdana,arial,helvetica;
	font-size: 15px;
	color: #FFFFFF;

}

.topwelcome {
	font-family:verdana,arial,helvetica;
	font-size: 28px;

}

p {
    display: block;
    margin-top: 0;
    margin-bottom: 0.4em;
    margin-left: 0;
    margin-right: 0;
}

table { 
	font-size:100%;
} 

div {
    text-align:justify;  
    text-justify:auto;
	border-width:thin; 
	border-style:none;
}
div.mycontent {
 	font-size: 18px;
}

div.mycontent_c {
	font-family:"SimSun",verdana,arial,helvetica;
	font-size: 24px;
}

input[type=text] {
    background-color: #DCDCDC;
	border: 3px solid #cccccc;
    border-radius: 4px;
   width: 400px;
    padding: 2px;
    margin: 2px 0;
    box-sizing: border-box;

}

input[type=submit] {
     padding: 8px 16px;
    margin: 4px 2px;
    cursor: pointer;
	font-size: 18px;
}

textarea {
    background-color: #DCDCDC;
	width: 400px;
	height: 120px;
	border: 3px solid #cccccc;
	padding: 2px;
 }



.aboutus {
	background: url(images/worldmap.png);
    background-repeat: no-repeat;
    background-size: 80% 80%;
    background-position:center bottom;

}

.career {
	background: url(images/career.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position:center bottom;

}

img.left {
	float: left;
	padding-right: 60px;
}

img.right {
	float: right;
	padding-left: 60px;
}

a:link {color: #FFFFFF; text-decoration: none;}
a:visited {color: #FFFFFF; text-decoration: none;}
a:hover {color: #FFFFFF; 	 text-decoration: underline;}
a:active {color: #FFFFFF; text-decoration: underline;}

.top_navbar {
    overflow: hidden;
    background-color: #15317E;
	font-family: verdana,arial,helvetica;
   padding: 0px 0px 10px;
	white-space:nowrap;
 }

.top_navbar a {
    float: left;
    font-size: 15px;
    color: white;
    text-align: center;
    text-decoration: none;
}

.top_dropdown {
    float: left;
    overflow: hidden;
}

.top_dropdown .top_dropbtn {
    font-size: 15px;    
    border: none;
    outline: none;
    color: white;
    background-color: inherit;
	cursor:pointer;	
    padding: 0px 0px;
    text-align: center;
    text-decoration: none;
}

.top_navbar a:hover, .top_dropdown:hover .top_dropbtn {
    background-color: #15317E;
}

.top_dropdown-content {
    display: none;
    position: absolute;
    background-color: #737CA1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.top_dropdown-content a {
    float: none;
    color: white;
    padding: 8px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.top_dropdown-content a:hover {
    background-color: #15317E;
}

.top_dropdown:hover .top_dropdown-content {
    display: block;
}

.navbar {
    overflow: hidden;
    background-color: #357EC7;
	font-family: verdana,arial,helvetica;
}

.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 10px;
    text-decoration: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 16px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 10px;
    background-color: inherit;
	cursor:pointer;	
}

.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #15317E;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #737CA1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: white;
    padding: 8px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #15317E;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip texttransparent; */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 100px;
    background-color:#737CA1;
    color: #fff;
    padding: 5px 5px 5px 5px;
    border-radius: 4px;
     font-size: 12px;    
     position: absolute;
     top: 100%;
    left: 50%;
    margin-left: -50px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.topmenuaboutus {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
 	font-family:verdana,arial,helvetica;
	font-size: 15px;
 }

/* Tooltip texttransparent; */
.topmenuaboutus .topmenutext {
    visibility: hidden;
    width: 120px;
  	font-family:verdana,arial,helvetica;
	font-size: 15px;
   background-color: #737CA1;
    color: #fff;
    padding: 10px 10px 10px 10px;
    border-radius: 4px;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

/* Show the tooltip text when you mouse over the tooltip container */
.topmenuaboutus:hover .topmenutext {
    visibility: visible;
}

.topmenufocus {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
 	font-family:verdana,arial,helvetica;
	font-size: 15px;
 }

/* Tooltip texttransparent; */
.topmenufocus .topmenutext {
    visibility: hidden;
    width: 300px;
 	font-family:verdana,arial,helvetica;
	font-size: 15px;
     background-color: #737CA1;
    color: #fff;
    padding: 10px 10px 10px 10px;
    border-radius: 4px;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -150px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

/* Show the tooltip text when you mouse over the tooltip container */
.topmenufocus:hover .topmenutext {
    visibility: visible;
}